﻿@model dynamic

<label class="btn btn-primary" onclick="Platform.NavigateToControllerIndex('Clients');">
    Clients
</label>
<label class="btn btn-primary" onclick="Platform.NavigateToControllerIndex('Sensors');">
    Sensors
</label>
<label class="btn btn-primary" onclick="Platform.NavigateToControllerIndex('Sites');">
    Sites
</label>
<label class="btn btn-primary" onclick="Platform.NavigateToControllerIndex('Structures');">
    Structures
</label>
<label class="btn btn-primary" onclick="Platform.NavigateToControllerIndex('StructureDivisions');">
    S/Divisions
</label>
<label class="btn btn-primary" onclick="Platform.NavigateToControllerIndex('StructureDivisionSensors');">
    S/D/Sensors
</label>
<label class="btn btn-primary" onclick="Platform.NavigateToControllerIndex('Users');">
    Users
</label>